at.chipkarte.client.kse.soap.constants

## Class Konsultationsart

- Object
- - at.chipkarte.client.kse.soap.constants.Konsultationsart

-     public final class Konsultationsart
      extends Object

  Konstanten für die Konsultationsarten.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `FSM` Offline Konsultation wegen Störung mit e-card.
    `static String` | `FSN` Offline Konsultation wegen Störung mit nachgebrachter e-card nachsigniert.
    `static String` | `FSO` Offline Konsultation wegen Störung ohne e-card.
    `static String` | `FSS` Offline Konsultation wegen Störung mit Bürgerkarte nachsigniert.
    `static String` | `KAM` Offline nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card.
    `static String` | `KAN` Offline nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card nachsigniert.
    `static String` | `KAO` Offline nacherfasste Konsultation außerhalb der Ordinationszeit ohne e-card.
    `static String` | `KAS` Offline nacherfasste Konsultation außerhalb der Ordinationszeit mit Bürgerkarte nachsigniert.
    `static String` | `KHM` Offline nacherfasste Konsultation wegen Hausbesuch mit e-card.
    `static String` | `KHN` Offline nacherfasste Konsultation wegen Hausbesuch mit e-card nachsigniert.
    `static String` | `KHO` Offline nacherfasste Konsultation wegen Hausbesuch ohne e-card.
    `static String` | `KHS` Offline nacherfasste Konsultation wegen Hausbesuch mit Bürgerkarte nachsigniert.
    `static String` | `KSM` Offline nacherfasste Konsultation wegen Störung mit e-card.
    `static String` | `KSN` Offline nacherfasste Konsultation wegen Störung mit e-card nachsigniert.
    `static String` | `KSO` Offline nacherfasste Konsultation wegen Störung ohne e-card.
    `static String` | `KSS` Offline nacherfasste Konsultation wegen Störung mit Bürgerkarte nachsigniert.
    `static String` | `KVM` Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card.
    `static String` | `KVN` Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card nachsigniert.
    `static String` | `KVO` Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung ohne e-card.
    `static String` | `KVS` Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit Bürgerkarte nachsigniert.
    `static String` | `NAB` Nacherfasste Konsultation außerhalb der Ordinationszeit mit Bürgerkarte.
    `static String` | `NAM` Nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card.
    `static String` | `NAN` Nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card nachsigniert.
    `static String` | `NAO` Nacherfasste Konsultation außerhalb der Ordinationszeit ohne e-card.
    `static String` | `NAS` Nacherfasste Konsultation außerhalb der Ordinationszeit mit Bürgerkarte nachsigniert.
    `static String` | `NHB` Nacherfasste Konsultation wegen Hausbesuch mit Bürgerkarte.
    `static String` | `NHM` Nacherfasste Konsultation wegen Hausbesuch mit e-card.
    `static String` | `NHN` Nacherfasste Konsultation wegen Hausbesuch mit e-card nachsigniert.
    `static String` | `NHO` Nacherfasste Konsultation wegen Hausbesuch ohne e-card.
    `static String` | `NHS` Nacherfasste Konsultation wegen Hausbesuch mit nachgebrachter Bürgerkarte nachsigniert.
    `static String` | `NSB` Nacherfasste Konsultation wegen Störung mit Bürgerkarte.
    `static String` | `NSM` Nacherfasste Konsultation wegen Störung mit e-card.
    `static String` | `NSN` Nacherfasste Konsultation wegen Störung mit e-card nachsigniert.
    `static String` | `NSO` Nacherfasste Konsultation wegen Störung ohne e-card.
    `static String` | `NSS` Nacherfasste Konsultation wegen Störung mit nachgebrachter Bürgerkarte nachsigniert.
    `static String` | `NVB` Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit Bürgerkarte.
    `static String` | `NVM` Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card.
    `static String` | `NVN` Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card nachsigniert.
    `static String` | `NVO` Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung ohne e-card.
    `static String` | `NVS` Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit Bürgerkarte nachsigniert.
    `static String` | `OKB` Online Konsultation mit Bürgerkarte.
    `static String` | `OKM` Online Konsultation mit e-card.
    `static String` | `OKN` Online Konsultation mit e-card nachsigniert.
    `static String` | `OKO` Online Konsultationen ohne e-card.
    `static String` | `OKS` Online Konsultation mit Bürgerkarte nachsigniert.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### OKM

          public static final String OKM

      Online Konsultation mit e-card.
      See Also:
        Constant Field Values

    - #### OKO

          public static final String OKO

      Online Konsultationen ohne e-card.
      See Also:
        Constant Field Values

    - #### OKN

          public static final String OKN

      Online Konsultation mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### NHM

          public static final String NHM

      Nacherfasste Konsultation wegen Hausbesuch mit e-card.
      See Also:
        Constant Field Values

    - #### NHN

          public static final String NHN

      Nacherfasste Konsultation wegen Hausbesuch mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### NHO

          public static final String NHO

      Nacherfasste Konsultation wegen Hausbesuch ohne e-card.
      See Also:
        Constant Field Values

    - #### NSM

          public static final String NSM

      Nacherfasste Konsultation wegen Störung mit e-card.
      See Also:
        Constant Field Values

    - #### NSN

          public static final String NSN

      Nacherfasste Konsultation wegen Störung mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### NSO

          public static final String NSO

      Nacherfasste Konsultation wegen Störung ohne e-card.
      See Also:
        Constant Field Values

    - #### OKB

          public static final String OKB

      Online Konsultation mit Bürgerkarte.
      See Also:
        Constant Field Values

    - #### OKS

          public static final String OKS

      Online Konsultation mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### FSM

          public static final String FSM

      Offline Konsultation wegen Störung mit e-card.
      See Also:
        Constant Field Values

    - #### FSN

          public static final String FSN

      Offline Konsultation wegen Störung mit nachgebrachter e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### FSO

          public static final String FSO

      Offline Konsultation wegen Störung ohne e-card.
      See Also:
        Constant Field Values

    - #### NHB

          public static final String NHB

      Nacherfasste Konsultation wegen Hausbesuch mit Bürgerkarte.
      See Also:
        Constant Field Values

    - #### NHS

          public static final String NHS

      Nacherfasste Konsultation wegen Hausbesuch mit nachgebrachter Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### NSB

          public static final String NSB

      Nacherfasste Konsultation wegen Störung mit Bürgerkarte.
      See Also:
        Constant Field Values

    - #### NSS

          public static final String NSS

      Nacherfasste Konsultation wegen Störung mit nachgebrachter Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### KHM

          public static final String KHM

      Offline nacherfasste Konsultation wegen Hausbesuch mit e-card.
      See Also:
        Constant Field Values

    - #### KHN

          public static final String KHN

      Offline nacherfasste Konsultation wegen Hausbesuch mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### KHS

          public static final String KHS

      Offline nacherfasste Konsultation wegen Hausbesuch mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### KHO

          public static final String KHO

      Offline nacherfasste Konsultation wegen Hausbesuch ohne e-card.
      See Also:
        Constant Field Values

    - #### KSM

          public static final String KSM

      Offline nacherfasste Konsultation wegen Störung mit e-card.
      See Also:
        Constant Field Values

    - #### KSN

          public static final String KSN

      Offline nacherfasste Konsultation wegen Störung mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### KSS

          public static final String KSS

      Offline nacherfasste Konsultation wegen Störung mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### KSO

          public static final String KSO

      Offline nacherfasste Konsultation wegen Störung ohne e-card.
      See Also:
        Constant Field Values

    - #### FSS

          public static final String FSS

      Offline Konsultation wegen Störung mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### NAM

          public static final String NAM

      Nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card.
      See Also:
        Constant Field Values

    - #### NAB

          public static final String NAB

      Nacherfasste Konsultation außerhalb der Ordinationszeit mit Bürgerkarte.
      See Also:
        Constant Field Values

    - #### NAN

          public static final String NAN

      Nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### NAS

          public static final String NAS

      Nacherfasste Konsultation außerhalb der Ordinationszeit mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### NAO

          public static final String NAO

      Nacherfasste Konsultation außerhalb der Ordinationszeit ohne e-card.
      See Also:
        Constant Field Values

    - #### KAM

          public static final String KAM

      Offline nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card.
      See Also:
        Constant Field Values

    - #### KAN

          public static final String KAN

      Offline nacherfasste Konsultation außerhalb der Ordinationszeit mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### KAS

          public static final String KAS

      Offline nacherfasste Konsultation außerhalb der Ordinationszeit mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### KAO

          public static final String KAO

      Offline nacherfasste Konsultation außerhalb der Ordinationszeit ohne e-card.
      See Also:
        Constant Field Values

    - #### NVM

          public static final String NVM

      Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card.
      See Also:
        Constant Field Values

    - #### NVN

          public static final String NVN

      Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### NVO

          public static final String NVO

      Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung ohne e-card.
      See Also:
        Constant Field Values

    - #### NVB

          public static final String NVB

      Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit Bürgerkarte.
      See Also:
        Constant Field Values

    - #### NVS

          public static final String NVS

      Nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values

    - #### KVM

          public static final String KVM

      Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card.
      See Also:
        Constant Field Values

    - #### KVN

          public static final String KVN

      Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit e-card nachsigniert.
      See Also:
        Constant Field Values

    - #### KVO

          public static final String KVO

      Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung ohne e-card.
      See Also:
        Constant Field Values

    - #### KVS

          public static final String KVS

      Offline nacherfasste Konsultation wegen nachträglicher Anspruchsermittlung mit Bürgerkarte nachsigniert.
      See Also:
        Constant Field Values